# parallel\Runtime::kill

(0.8.0)

parallel\Runtime::kill — Rejoint l'exécution

### Description

public parallel\Runtime::kill(): void

Essaie de forcer l'arrêt de l'exécution.

> Note:

> Les tâches planifiées pour l'exécution ne seront pas exécutées, la tâche en cours sera interrompue.

Avertissement

Les appels de fonctions internes en cours ne peuvent pas être interrompus.

### Exceptions

Avertissement

Lance une parallel\Runtime\Error\Closed si Runtime était déjà fermé.